Search found 2 matches

by Mgolegendaryboy
Tue Nov 24, 2015 3:51 pm
Forum: MGO2 Support
Topic: MGO2 Launch
Replies: 24
Views: 2611

Re: MGO2 Launch

Hello. So I did al the tutorials and everything, but I installed 1.34 (never 1.00) so when I start the game it says "you have installed 1.34 before 1.00.. 1.00 will not function correctly. Remove the 1.34 patch game date and restart the launcher"
What do I need to do? Can someone help
by Mgolegendaryboy
Tue Nov 24, 2015 3:48 pm
Forum: MGO2 Discussion
Topic: v1.34 / v1.36 Topics/Discussion Thread
Replies: 1638
Views: 224855

Re: v1.34 / v1.36 Topics/Discussion Thread

Hello. So I did al the tutorials and everything, but I installed 1.34 (never 1.00) so when I start the game it says "you have installed 1.34 before 1.00.. 1.00 will not function correctly. Remove the 1.34 patch game date and restart the launcher"
What do I need to do? Can someone help me

Go to advanced search